Actions

Difference between revisions of "Why does the Extensions site include insecure extensions?"

From Joomla! Documentation

m (Adjusted link)
m (JED Disclaimer: clean up categories with <noinclude> tags)
 
Line 20: Line 20:
  
  
[[Category:FAQ]]
+
<noinclude>[[Category:FAQ]]
 
[[Category:Administration FAQ]]
 
[[Category:Administration FAQ]]
 
[[Category:Installation FAQ]]
 
[[Category:Installation FAQ]]
 
[[Category:Version 1.5 FAQ]]
 
[[Category:Version 1.5 FAQ]]
[[Category:JED]]
+
[[Category:JED]]</noinclude>

Latest revision as of 16:28, 1 September 2012

Overview

The site Joomla! Extensions Directory (JED) exists as a free service to the community. Anyone can post extensions there and extensions exist at all levels of quality and maturity.

If an extension is found to contain vulnerabilities, it will be removed from the site until a safer version is released, but there is no guarantee that the vulnerabilities of every extension have been discovered or reported.

Vulnerable Extensions

The Vulnerable Extensions List lists the extensions with known vulnerabilities.

To be safe, you must verify the security of every extension you install.

JED Disclaimer

Below is the text of the Joomla! Extensions site disclaimer. Ignore it at your peril.

Disclaimer

The extensions and reviews listed in this area have been submitted by the community and their listing does not constitute or imply endorsement, recommendation, or favouring by Joomla!/OSM.
This content is provided as a free service to our visitors, and, as such, Joomla!/OSM cannot be held liable for the accuracy of the information. Visitors wishing to verify that the information is correct should contact the parties responsible for authoring the content and/or development of the extension.